body {
  font-family:arial,helvetica,sans-serif;
	margin:0;
  background-color:#FFFFFF;
  color:#000000;
  background-image:url('/images/back/right-oval.gif');
  background-repeat:no-repeat;
	background-attachment:scroll;
  background-position:287px 53px;
	 }
	 
body.gallery {
  background-image:url('/images/back/oval.gif');
	background-position:12px 53px;
	}
	
#oval {
  position:absolute;
	left:12px;
	top:53px;
	}
#blog {
	position:absolute;
	left:98px;
	top:315px;	
}
#blog img {
	border:0;
}

#pmc {
	position:absolute;
	left:98px;
	top:210px;	
}
#pmc img {
	border:0;
}
	
p.oval {
 position:absolute;
 left:20px;
 top: 405px;
 color:blue;
 text-align:center;
 }

p.h3like {
  color:#628F62;
  font-size:95%;
  font-weight: bold;
  font-style: italic;
  }

h1, h2, h3, h4 {
  color:#628F62;
  }

h1 {
  font-size:120%;
	}

h2 {
  font-size:105%;
  }

body.gallery h2 {
  border-bottom: 2px solid #628F62;
	}
	
h3 {
  font-size:95%;
  }

h4 {
  font-size:90%;
	font-style:italic;
	margin-bottom:0;
	padding-bottom:0;
  }
	
p, #content ul li, #content ol li, blockquote, td {
  font-size:80%;
	}
	
#content ul li, #content ol li {
  margin-bottom: 5px;
	}	
	
#content li ul {
  font-size:125%;	
	}
	
img {
  border:none;
  }
	
img.left {
  float:left;
	padding:0px 5px 5px 0px;
	margin:0;
	}	

img.right {
  float:right;
	padding:0px 0px 5px 5px;
	margin:0;
	}	
	
td, .box {
 padding:5px;
 border: 1px solid #628F62;
 } 
	
div.gallery {
	margin:0;
	padding:0;
	}
	
div.thumb {
  float:left;
	}

div.thumb img {
 margin:0px 5px 0px 5px;
 padding:5px;
 vertical-align:bottom;
 	}
	
div.thumb p {
  text-align:center;
	margin:0;
	padding:0;
	}	
	
div.thumb a, div.thumb a:hover, div.thumb a:active, div.thumb a:visited {
  text-decoration:none;
	font-size:70%;
	}
	
div.thumb a, div.thumb a:visited {
  color:#9F9F9F;
	}		
			
div.thumb a:hover, div.thumb a:active {
  color:#000000;
	}	
	
div.clr {
  clear:both;
	line-height:0px;
	}	
	
.over-gal {
  padding-bottom:0;
	margin-bottom:0;
  }
	
h2.under-gal {
  padding-top:0;
	margin-top:-60px;
  }		
	
p.under-gal {
  padding-top:0;
	margin-top:-100px;
	}
	
.cen {
  text-align:center;
	}	
	
.blk {
  color:black;
	}	
	
.question {
  font-weight:bold;
	color: #628F62;
	margin-bottom:-2px;
	padding-bottom:0;
	}
	
.ask {padding-right: 3em;}

.answer {padding-left: 3em;}	
	
a, a:visited {
  text-decoration:none;
	}
	
a:hover, a:active {
  text-decoration:underline;
	}
	
a.over, a.over:visited, a.over:hover, a.over:active {
  padding:15px;
	float:left;
	display:inline;
	text-decoration:none;
	font-weight:bold;
	text-align:center;
	}	
	
a.over, a.over:visited {
  color:#9F9F9F;
	}
	
a.over:hover, a.over:active {
	color:#000000;
	}
	
ul.left {
  list-style:none;
	text-align:left;
	padding-left:0;
	margin-left:0;
	}
	
ul.left li {
	margin-left:0;
	padding-left:5px;	
  }	
	
#map {
  text-align:center;
	width:375px;
	height:375px;
  }	
	
#smap {
  list-style:none;
	text-align:left;
	padding-left:0;
	margin-left:0;
  color:#628F62;
	font-size:130%;
  }
	
#smap ul li, #smap li ul,#smap a, #smap a:visited, #smap a:hover, #smap a:active {
  list-style:none;
	margin-left:0;
	padding-left:15px;
	padding-top:3px;
	padding-bottom:3px;
	font-size:95%;
  color:#628F62;
  }
	
#smap a, #smap a:visited {
  text-decoration:none;
	}

#smap a:hover, #smap a:active {
  text-decoration:underline;
	} 		
	
.cust {
  font-style:italic;
	margin-top:-5px;
	padding-top:0;
	margin-bottom:25px;
	font-size:70%;
  }	

#container {
  width: 775px;
  margin: 0;
  padding: 0;
  }

#content {
  margin-left:285px;
	margin-right:0;
  padding-left: 10px;
	padding-top:75px;
  }

div#left {
  float: left;
  width: 165px;
  margin-top:130px;
	margin-left:0;
  margin-right: 30px;
  padding: 5px;
	padding-left:60px;
	padding-top:260px;
  text-align:right;
  }

#left p {
  margin-top:2px;
	margin-bottom:2px;
	}	
	
#footer {
  clear: both;
  padding: 5px;
  margin-top: 15px;
	text-align:center;
  }
	
#footer p {
  font-size:75%;
  margin-top:5px;
	margin-bottom:5px;
  }	

#menu {
  width:100%;
  float:left;
	margin-top:5px;
	margin-bottom:15px;
	margin-left:0;
  }

ul#nav {
  width:100%;
	font-size:80%;
	}
	
ul#nav a {
  text-decoration:none;
	white-space:nowrap;
	padding:3px;
	}

ul#nav a, ul#nav a:visited, ul#nav a:hover, ul#nav a:active {
  color:#628F62;
	display:block;
  }
	
ul#nav a, ul#nav a:visited, ul#nav a.top:hover, ul#nav.top a:active {
  background:#FFFFFF;
  }	

ul#nav a:hover, ul#nav a:active {
  background:#FFFFCC;
  }

ul#nav ul {
  list-style: none;
	text-align:center;
	padding: 0;
	margin: 0;
	}
	
 ul#nav li {
  list-style:none;
  float:left;
	position:relative;
	width:9.5em;	 
  color:#628F62;
  background:#FFFFFF;
	text-align:center;
	z-index:2;
  }
	
ul#nav li ul {
  display:none;
	position:absolute;
	top:1.25em;
	left:0;
	border:1px solid #628F62;
	border-top:none;
	border-bottom:none;
	}
	
ul#nav li > ul {
  top:auto;
	left:auto;
	}
	
ul#nav li:hover ul, #nav li.over ul {
  display:block;
  color:#628F62;
  background:#FFFFCC;
	}			
#select-town{
	margin-left:-30px;
}